kind: Secret
apiVersion: v1
metadata:
    name: wg-secret
type: Opaque
stringData:
    #ENC[AES256_GCM,data:twbGCf9m0fGE3HgAHqAv95g76U7MJ79qlpE5ORG+pAv7T3fRV08a5botcDfMHj67rFpl66b3FHQ=,iv:wzzpndaUcjsN/E50H9BgKDx2k8UYDKSubZWNubLLh/w=,tag:GQh3dm5tMIFXjJlRC6YfjQ==,type:comment]
    privatekey: ENC[AES256_GCM,data:QTFsYvzyDdKQXiNAOzqAQPIIgVBK8tGuw1MecLLJ2GF1Uk38Ri7V6ePdBFI=,iv:jERWDkYdZgnelix6r5LJKQwYeX7hF3Rj2laib9KCqso=,tag:QgCGj95qjQtTU5+z2XUnZQ==,type:str]
    TS_AUTH_KEY: ENC[AES256_GCM,data:xuoc0zRZxHd6SkVf4bv7NLo+he9w/XxhKUaspaJDSl6O2d95JBliUzeeAsJBdM3M,iv:Rzug3QnCkaPBh4+R3c05tHywdtyXfBnGF68ZitkB4rw=,tag:qZqbNl3CIy8S/6Y8aoiFzA==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1dfk8euu7afvw7ge5l2qek45z23hdq5anjd56cy4d7kcsf0e0e5pqfjylx8
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSB3NGw1WXgrU2p1QnZFYlVI
            bTVXdjBkbkZnYmdmV1N0dE16aklpb1FsZzMwCmxsL0lYazRBQWhjSnhGc1NsU24y
            ZXU4RldjMjRIK04vYXJXblRwZEg0dWMKLS0tIE9NeXhEY2UwSnJ1eWNKd2lPRDg4
            VjE1cnpiVVdCS1E4RnNZVlZMRXp3YzgKqvMGSkt/TusnDA2Ex0VwaBwCnjtpoQWv
            63dIJDhiXf/NgZsddK69i26HA0La2X2d+sgxEoYDz/TdIkrLy9O1nw==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2023-11-05T20:58:55Z"
    mac: ENC[AES256_GCM,data:geF+WCqDRYVF9AX8guWLnogHot5TH0nMZIKEVk51U1H2NahbUSkOeMHv3OtwQLTdrMn0wE1Kg9Ye/WQzqH+bMPGXAgeirmATYg3qqAPI53SbvLsqVOZDptzR7wdY1P/mw8kTDm0oFujNut2kxNrMLiNBHXdZwRhk8wX+TNnPmAE=,iv:S7UfC59r4DjuQkTchZivh5zPETtt+MahBXxQb3ikBm8=,tag:T9hOZC4nnaYS28HNEhIxfA==,type:str]
    pgp: []
    encrypted_regex: ^(data|stringData)$
    version: 3.8.1
